The getInvokeArg purpose

- « Yaf_Controller_Abstract::forward

- Yaf_Controller_Abstract::getInvokeArgs »

- PHP Manual
- Yaf_Controller_Abstract
- The getInvokeArg purpose

# Yaf_Controller_Abstract::getInvokeArg

(Yaf >=1.0.0)

Yaf_Controller_Abstract::getInvokeArg — The getInvokeArg purpose

### Description

public Yaf_Controller_Abstract::getInvokeArg(string `$name`): void

### Parameters

`name`

### Return Values